; Sample Tobruk routing file
; Don't attempt to use more than one space between fields, or
; change case, or put more than one pattern on the right hand side.
; Also, don't attempt to use 3D shorthand in place of a 4D address
; with wildcard for point.

Send Hold 3:711/934.*

Send Hold 3:690/718
Route Hold 3:690/718 3:690/718.*

Route Hold 400:379/300.0 400:*
Route Hold 3:713/444 3:711/567.*
Route Hold 3:711/808 *
